<!DOCTYPE html>
<html><head>
<title>eric7.Plugins.VcsPlugins.vcsMercurial.StripExtension</title>
<meta charset="UTF-8">
<link rel="stylesheet" href="styles.css">
</head>
<body>
<h1>eric7.Plugins.VcsPlugins.vcsMercurial.StripExtension</h1>
<p>
Package implementing the strip extension support interface.
</p>



<h3>Modules</h3>
<table>

<tr>
<td><a href="eric7.Plugins.VcsPlugins.vcsMercurial.StripExtension.HgStripDialog.html">HgStripDialog</a></td>
<td>Module implementing a dialog to enter the data to strip changesets.</td>
</tr>
<tr>
<td><a href="eric7.Plugins.VcsPlugins.vcsMercurial.StripExtension.ProjectHelper.html">ProjectHelper</a></td>
<td>Module implementing the strip extension project helper.</td>
</tr>
<tr>
<td><a href="eric7.Plugins.VcsPlugins.vcsMercurial.StripExtension.strip.html">strip</a></td>
<td>Module implementing the strip extension interface.</td>
</tr>
</table>
</body></html>
